.u-section-1 .u-sheet-1 {
  min-height: 22745px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1.4;
  margin: 3px 242px 0 438px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1112px;
  margin: 0 auto 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 22620px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 22620px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 -203px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-11 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-12 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-13 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-14 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-15 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-16 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-17 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-18 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-19 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-20 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-21 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-22 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-23 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-24 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-25 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-26 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-27 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-28 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-1 .u-btn-29 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 19246px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 80px;
    margin-right: 412px;
    margin-left: 367px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -77px;
    margin-bottom: 0;
    margin-left: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 19121px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 19121px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 14771px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 240px;
    margin-right: 437px;
    margin-left: 415px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -237px;
    margin-left: 210px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 14646px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 219915px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 433px;
    margin-right: 458px;
    margin-left: 454px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -486px;
    margin-left: 300px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 219690px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 138548px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 391px;
    margin-right: 481px;
    margin-left: 497px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -398px;
    margin-left: 400px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 138323px;
  }
}